@import url("whitespace-reset.css");
html { 
	min-height: 100%; margin-bottom: 1px; 
	overflow: -moz-scrollbars-vertical !important;
}


body {
	background:#fbeddb;
	color:#333333;
	font-family:"Arial", Helvetica, Sans-serif;
	font-size:14px;
}
.inner {
	clear:both;
	width:1000px;
	margin:0 auto; 
	position:relative;
	padding-left:15px;
	padding-right:15px;
}
.inner1 {
	clear:both;
	width:1000px;
	margin:0 auto; 
	position:relative;
	padding-left:15px;
	padding-right:15px;
}
.tabbed {
	clear:both;
	width:960px;
	margin:0 auto; 
	position:relative;
}
a:link {
	color:#266FAD; 
}
a:visited {
	color:#770077;
}
h4 a {
	color:#555555; 
}
h1 {
	font-size:2.2em;
}

#left{
    float:left;
}

#title-text{
	float:left;
	padding-left:10px;
}

#links-c1 {
	float:left;
}

#links-c2 {
	float:left;
	padding-left:35px;
}
#links-c3 {
	float:left;
	padding-left:35px;
}

#right-links{
	padding-left:100px;
}

.thumb {
	height:90px;
	width:120px;
}
.clip-80 {
	display:block;
	height:80px;
	overflow:hidden;
}

p.titleText {
	font-size:30px;
	text-align: center;
	font-weight: bold;
}

table.courseTable {
	vertical-align:middle
}


#header {
	height:51px;
	/*overflow:hidden;*/
	background:transparent url("../images/bg_header.gif") repeat-x 0 0;
	position:relative;
	z-index:90000;
}
#header a#logo,
#header h1#logo {
	
	line-height:55px;
	color:#fff;
	float:left;
	height:51px;
	width:216px;
	font-size: 24px;	
	height:100%;
}



#header fieldset#search-fieldset {
	padding:0;
	height: 51px;
}
#header form#search-form {
	height:51px;
	padding-left:16px;
	padding-top:14px;
	width:272px;
}
#header form#search-form.on {
	background:url(../images/bg_header_item_on.gif) top left repeat-x;
}
#header ul#navigation {
	height:100%;
	float:left;
	height:51px;
	overflow:hidden;
	border-left:1px solid #535352;
}
#header ul#navigation li {
	float:left;
	height:100%; }
#header ul#navigation li.on {
	background:url(../images/bg_header_item_on.gif) top left repeat-x;
}
#header ul#navigation li a {
	float:left;
	font-size:20px;
	border-right:1px solid #535352;
	height:100%;
	padding:0 20px;
	line-height:55px;
	color:#fff;
	color:#fff; }
#header ul#navigation li a:hover { 
	background:url(../images/bg_header_item_on.gif) top left repeat-x;
	text-decoration:none;
}

#header fieldset {
	position:relative;
	float:right;
	width:249px;
	padding:14px 0 0 0; 
}
#header fieldset input {
	height:21px;
	width:250px;
	padding:4px 0 0 24px;
	margin:0;
	border:none;
	color:#999;
	background:transparent url("../img/bg_search.gif") no-repeat 0 0; 
}

#subhead {
	background:#fff;
	width:100%;
	float:left;
	padding:0;
	overflow:hidden;
}
#main {
	background:#fffbf0;
	width:100%;
	float:left;
	padding:0 0 30px 0;
}

#main.dark {
	background:#2b2b2b url(/img/video/grey-fade.jpg) top left repeat-x;
	height:394px;
}
#main.dark .inner {
	height:394px;
}
#main.dark .inner1 {
	height:394px;
}
#main h1.home_header {
	font-size:32px;
	letter-spacing:-1px;
	text-align:center;
	margin:33px 0 0;
}
#main .inner {
}
#main .inner1 {
}
#main #home-feature {
	margin:0;
	position:relative;
	width:976px;
	height:345px;
	/*background:url(/img/bg_main-feature.gif) bottom left no-repeat;*/
}
#main #home-feature #stripes {
	position:absolute;
	left:-60px;
	top:230px;
}



#highlights {
	clear:both;
	padding:20px 0;
	float:left;
	width:100%;
	background:#fff; }
#highlights.dark {
	background:#f8f8f8 url("/img/video/light-grey-fade.jpg") repeat-x left top; 
}
#highlights .inner {
	position:relative;
}
#highlights .inner1 {
	position:relative;
}
#highlights div.highlight {
	width:300px;
	float:left; }
#highlights div.highlight h4 {
	font-size:10px;
	text-transform:uppercase;
	color:#333333;
	margin:0 0 15px 0; }
#highlights div.highlight h5 {
	font-size:13px;
	margin:0 0 0 0; }
#highlights div.highlight h5 a { }
#highlights div.highlight p {
	font-size:12px;
	line-height:150%;
	margin:0 0 15px 0; }
#highlights div.highlight p a {
	font-weight:bold; }
#highlights div.highlight img {
	float:right;
	margin:0 0 5px 10px; }

#highlights #from-the-blog { }
#highlights #news-and-events {
	margin:0 40px; }
#highlights #our-mission { }

/* playlist */

#feature-bar {
	background:#fff8f0;
	padding:15px 0;
	margin:0 0 20px;
	height:75px;
}
#feature-bar .inner {
	clear:both;
	width:1000px;
	margin:0 auto; 
	height:200px;
	position:relative;
	padding-left:175px;
	padding-right:15px;
	position:relative;
}
#feature-bar .inner1 {
	clear:both;
	width:1000px;
	margin:0 auto; 
	height:200px;
	position:relative;
	padding-left:175px;
	padding-right:15px;
	position:relative;
}
.description-thumb {
	position:absolute;
	margin:0;
	top:0;
	left:0;
	overflow:hidden;
}
.banner-description {
	position:absolute;
	top:0;
	left:98px;
}
#feature-bar .description-thumb {
	top:5px;
	left:15px;
}
#feature-bar .banner-description {
	top:5px;
	left:113px;
}
#feature-bar h1 {
	margin:0;
	padding:0;
	line-height:1em;
}
#feature-bar h2 {
	margin:0;
	padding:0;
	font-size:1.1em;
	line-height:1.2em;
	color:#333;
}
#feature-bar a {
	color:#696969;
}
a.accordion-item {
	display:block;
	margin-bottom: 5px;
	position: relative;
}
.results-list {
	float:left;
	display:inline;
	width:760px;
	padding-right:20px;
	margin-right:20px;
	border-right:2px solid #c7c7c7;
}
.results-list h3 {
	text-transform:uppercase;
}
.results-list p {
	margin:1em 0;
}
ol.child-lists {
	margin:1em 0;
	clear:left;
}
ol.child-lists li {
	position:relative;
	padding:0 0 20px 0;
	overflow:hidden;
	min-height:100px;
}
ol.child-lists li img.description-thumb,
ol.child-lists li .description-thumb {
	float:left;
	margin:0;
	position:static;
	*position:absolute;
	display:inline;
}
ol.child-lists li div.description {
	padding:0 0 0 160px;
	clear:none;
}
ol.child-lists li p.description {
	width:500px;
	margin:0;
	padding:0;
	float:left;
	display:inline;
}
ol.child-lists li .add {
	position:absolute;
	margin:0;
	top:85px;
	left:0;
	background:transparent url(/img/icon_add.gif) no-repeat 0 50%;
	clear:both;
	color:#b5b5b5;
	display:block;
	font-size:12px;
	font-weight:bold;
	padding-left:20px;
}
.child-lists li a {
	color:#737373;
}
ol.child-lists li .done {
	padding-left: 20px !important;
	background:transparent url(/img/icon_add_done.gif) no-repeat 0 50%;
	color: #4D4D4D;
}
.child-lists li h4 {
	width:auto;
	margin-top:0;
	padding-top:0;
}
#search-container .child-lists li div.description-thumb {
	position:static;
}
#search-container .child-lists li h4 {
	width:210px;
}
#search-container .child-lists li div.description {
	float:left;
	display:inline;
	padding:0 0 0 10px;
}
#search-container ol.child-lists li p.description {
	margin:0 0 0 10px;
}
.child-lists li h4 a {
	color:#333;
	margin-top:0;
	padding-top:0;
}
.child-lists li .video-grade {
	margin:1em 0;
}

.results-list ol.long-description {
}
.results-list ol.long-description {
	font-size:12px;
}
.results-list ol.long-description li h4,
.results-list ol.long-description li p {
	margin:0;
	padding:0;
}
.org {
	color:#555;
	text-transform:uppercase;
	font-size:11px;
}
.author {
	font-size:12px;}

.results-more {
	float:left;
	display:inline;
	width:150px;
}
.results-more h3 {
	text-transform:uppercase;
}
.results-more ol.child-lists {
	margin:1em 0;
}
.results-more ol.child-lists li {
	position:relative;
	font-size:11px;
	min-height:60px;
	overflow:hidden;
	width:240px;
}
.results-more ol.child-lists li div.description {
	padding:0 0 0 114px;
}
.results-more ol.child-lists li h4 {
	font-size:12px;
	width:auto;
}
.results-more ol.child-lists li div.description-thumb {
	float:left;
	position:static;
	display:inline;
}			
#playlist-master {
	padding:0 15px;
}
#playlist-master h2 {
	font-size:1.4em;
	padding:0;
	margin:0;
}
#playlist-master p {
	font-size:11px;
	margin:0;
	padding:0;
	color:#a1a1a1;
}
#playlist-master p a {
	color:#a1a1a1;
	font-weight:bold;
}
#playlist-master p a.on {
	color:#266FAD;
}
#playlist-master p.sort a {
	text-transform:lowercase;
}
#playlist-master p.sort a.on {
	color: #328AD9;
}
#playlist-master ol.playlist-list {
	list-style:none;
	margin:0;
	padding:0;
}
#playlist-master ol.playlist-list li {
	padding:0 0 2em;
	margin:.6em;
	position:relative;
	clear:left;
	color:#626262;
}
#playlist-master ol.playlist-list li h3 {
	/*display:inline;*/
	/*padding:0 0 .5em;*/
}
#playlist-master ol.playlist-list li h3 a {
	color:#555;
}
#playlist-master ol.playlist-list li h4 {
	display:inline;
}
#playlist-master ol.playlist-list li .description-thumb-link {
	display:block;
	width:144px;
	height:80px;
	overflow:hidden;
	position:relative;
	float:left;
	clear:both;
	padding:0;
	margin:5px 15px 0 0;
}
#playlist-master ol.playlist-list li .description-thumb-link .banner-description {
	position:absolute;
	top:0;
	left:98px;
}
#playlist-master ol.playlist-list li ul {
	margin:0;
	padding:5px 0 15px;
	list-style:disc;
	float:left;
}
#playlist-master ol.playlist-list li ul li {
	margin:0 0 .25em 1.2em;
	padding:0;
	height:auto;
	font-size:12px;
}
#playlist-master ol.playlist-list li a.see-more {
	list-style:none;
}

/* professors */

ul.professors-list {
	float:left;
	width:435px;
	margin:0;
	padding:0;
}
ul#professors-a {
	margin:0 35px 0 0;
}
ul#professors-m {
}
ul.professors-list li h2 {
	font-size:1.7em;
	line-height:1em;
	margin:0 0 .2em;
	padding:0 0 .2em;
	border-bottom:1px solid #c8c8c8;
}
ul.professors-list li {
	margin:0 0 1em;
}
ul.professors-list li ul li {
	margin:0 0 .25em;
	color:#626262;
	font-weight:bold;
}
ul.professors-list li ul li a {
	color:#333;
}
ul.professors-list li ul li span {
	float:right;
}
.related-resources {
	margin:0 0 2em;
	font-size:12px;
	line-height:1.4em;
}
ul.related-resources li {
	margin:0 0 .25em;
}
ul.related-resources li a {
	color:#737373;
}


.sidebar-lists .banner-description,
.accordion .banner-description {
	left:58px;
}

/* footer info */

#footer {
	clear:both;
	padding:20px 0;
}
#footer p {
	color:#666666;
	margin:5px 0;
	font-size:11px; }
#footer p a {
	font-weight:bold;
	color:#333333; }
#footer p.copyright { }
#footer p.right {
	position:absolute;
	right: 0px;
	top: -5px;
	display: block;
}

.clearfix:after {
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */

.message {
	background:#5c93c2;
	border:none;
	margin:10px 0;
	padding:4px 10px;
	color:#fff;
	font-weight:bold;
	font-family:arial, helvetica, sans-serif;
	font-size:14px;
}
.inner h1.pagetitle,
.inner h2 {
	font-size:38px;
	line-height:42px;
	margin:40px 0 10px 30px; /* the 30px matches the 28px padding of div.page-wrapper */
}
.inner1 h1.pagetitle,
.inner1 h2 {
	font-size:38px;
	line-height:42px;
	margin:40px 0 10px 30px; /* the 30px matches the 28px padding of div.page-wrapper */
}
.inner h4.form {
	margin: 0 0 15px 30px;
}
.inner1 h4.form {
	margin: 0 0 15px 30px;
}

.form div.input {
	padding:5px;
	clear:left;
}
.form div.input input {
	border:1px solid #ccc;
	padding:2px;
}
.form div.input label {
	float:left;
	width:120px;
	font-size:14px;
	text-align:right;
	margin:0 10px 0 0;
}
.form div.input span.alternative {
	font-size:90%;
	font-weight:bold;
}

.form div.checkbox.right-side-inside input {
	float:left;
	margin-left:130px;
	margin-right:5px;
}
.form div.checkbox.right-side-inside label {
	width:auto;
}

.recaptchatable * {
	left:0 !important;
}
.form div.input input.bttn,
div.submit input,
input.editor_ok_button {
	background:#5c93c2;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border:none ;
	padding:4px;
	color:#fff;
	font-weight:bold;
	font-family:arial, helvetica, sans-serif;
	font-size:14px;
}

form fieldset h5 {
	padding: 25px 0 10px 5px;
	display: block;
	clear:both;
}

form fieldset div.materials div.url {
	padding-bottom: 15px;
}

input.editor_ok_button {
	margin:4px 10px 0 0;
}
a.editor_cancel_link {
	
	border:none ;
	padding:4px;
	color:#ccc;
	font-weight:bold;
	font-family:arial, helvetica, sans-serif;
	font-size:14px;
}
.form form {
	padding:20px;
	background:#f7f7f7;
	border:1px solid #ccc;
	margin:1em 0;
}
.form.clear form {
	padding:0;
	background:transparent;
	border:none;
	margin:0;
}

.inner img.error-board {
	position:absolute;
	top:-373px;
	left:0px;
}
.inner1 img.error-board {
	position:absolute;
	top:-373px;
	left:0px;
}

#highlights.dark h2 {
	font-size:32px;
	margin:0;
	color:#444;
	padding:30px 0 0;
}
#highlights.dark p {
	font-size:24px;
	line-height:32px;
	color:#666;
}
.institution-list {
	float:left;
	width:379px;
}
.institution-list h3 {
	font-size:18px;
	margin:0 0 10px;
}
.institution-list li {
	margin:4px 0;
}
.institution-list a {
	color:#444;
}

div#editors-picks {
	padding:20px 0;
	background:#fff;
}
div.white#editors-picks {
	padding:20px 0;
	background:#fff;
}
div#editors-picks h3 {
	font-size:18px;
	font-weight:normal;
	padding-top:5px;
}
div#editors-picks h3 a {
	font-size:12px;
	line-height:18px;
}
div#editors-picks ol {
	margin:10px 0 0;
}
div#editors-picks li {
	margin:0 30px 10px 0; 
	float:left;
	width:165px;
}

/*				div#editors-picks li a.add {
float:right; }*/
div#editors-picks li a.thumb { }
div#editors-picks li a.thumb img { }
div#editors-picks li h3 {
	font-size:12px;
	font-weight:bold;
	margin:0 0 3px 0; }
div#editors-picks li h3 a {
	color:#333333; }
div#editors-picks li h4 {
	font-size:11px;
	color:#555555;
	margin:0 0 3px 0;
	text-transform:uppercase;
	font-weight:normal; }
div#editors-picks li h5 {
	font-size:11px;
	font-weight:bold; }
div#editors-picks li h5 a {
	color:#555555; }
div#editors-picks a.add {
	display:block;
	float:right;
	background:url(../img/icon_add.gif) left center no-repeat;
	height:16px;
	overflow:hidden;
	padding:0;
	width:16px;
}
div#editors-picks a.add.processing {
	background:url(../img/icon_add_processing.gif) left center no-repeat;
}
div#editors-picks a.add.done {
	background:url(../img/icon_add_done.gif) left center no-repeat;
}



table.cake-sql-log {
	border:1px solid #ccc;
	width:50%;
	margin:0 auto;
	border-collapse:collapse;
	font-size:10px;
}
table.cake-sql-log th {
	background:#777;
	color:#ccc;
}
table.cake-sql-log td {
	border:1px solid #ccc;
	padding:3px;
	color:#777;
}

div#favorites-login-message {
	position:absolute;
	background:#5c93c2;
	border:none;
	margin:10px 0;
	padding:4px 10px;
	color:#fff;
	font-weight:bold;
	font-family:arial, helvetica, sans-serif;
	font-size:14px;
	z-index:6000;
}
div#favorites-login-message a {
	color:#EEE;
	text-decoration:underline;
}
div#favorites-login-message img {
	position:absolute;
	right:-8px;
	top:-8px;
}
div#favorites-login-overlay {
	background:#FFF;
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index: 5000;
}

#main div.col-main a.add {
	float:right;
	background:url(../img/icon_add.gif) left center no-repeat;
	padding-left:10px;
	
	margin-left:200px;
	color:#b5b5b5;
	font-size:12px;
	height:18px;
	font-weight:bold;
	width:5px;
	overflow:hidden;
	text-indent:100px;
}
#main div.col-main a.add.processing {
	background:url(../img/icon_add_processing.gif) left center no-repeat;
}
#main div.col-main a.add.done {
	background:url(../img/icon_add_done.gif) left center no-repeat;
}

/* bottom toolbar styles */
#bottom_toolbar {
	position: fixed !important;
	bottom: 0;
	right: 80px;
	height: 25px;
	background-color: #F1F1F1;
	z-index: 9999998;
	line-height: 25px;
	font-size: 11px;
	font-weight: bold;
	border:1px solid #999;
	border-width:1px 0 0 1px;
	color: #434343;
	padding-right: 50px;
	margin: 0;
	float: right;
	width: 508px;
}
div#bottom_toolbar h3 {
	text-transform:uppercase;
	color:#757575;
	font-size:16px;
	margin:0 0 3px;
	padding:0;
	
}

#bottom_toolbar ul {
	float: right;
	display: inline;
	margin: 0;
	padding: 0;
}
#bottom_toolbar ul li {
	float: left;
	display:inline;
	padding: 0 10px;
	border-right: 1px solid #999;
}
#bottom_toolbar ul li a {
	color: #434343;
}
#bottom_toolbar ul li.bottom-share div {
	background: url(/img/bottom-toolbar/share.gif) left center no-repeat;
	padding-left: 15px;
}
#bottom_toolbar ul li.bottom-facebook div {
	padding-left: 15px;
	background: url(/img/bottom-toolbar/facebook.gif) left center no-repeat;
}
#bottom_toolbar ul li.bottom-rss div {
	padding-left: 15px;
	background: url(/img/bottom-toolbar/rss.gif) left center no-repeat;
}
#bottom_toolbar ul li.bottom-email div {
	padding-left: 15px;
	background: url(/img/bottom-toolbar/email.gif) left center no-repeat;
}
#bottom_toolbar img {
	margin: 0 2px 0 2px;
	padding-top: 4px;
	/*display: inline;*/
}
#bottom-email-form {
	position: fixed !important;
	bottom: 29px;
	right: 88px;
	height: 104px;
	width: 158px;
	background-color: #D9D9D9;
	border:1px solid #999;
	padding: 10px;
	line-height: 18px;
}
#bottom-share {
	color:#575757;
	font-size:12px;
	line-height:15px;
	height:120px;
	width:280px;
	border:1px solid #999;
	background:#D9D9D9;
	padding:10px;
	position:fixed !important;
	bottom: 29px;
	right: 337px;
}

div#bottom-share li {
	float:left;
	width: 137px;
	padding: 5px 0;
	border: 0;
}
div#bottom-share li a {
	padding-left:22px;
}

img.close-bottom {
	position:absolute;
	top:-11px;
	right:-11px;
	cursor:pointer;
}
#bottom-email-form label {
	display: block;
}
#bottom-email-form input {
	margin-top: 10px;
}
#bottom-email-form .error-message {
	color: crimson;
}


/* remove safari glow */
input { outline: none !important; }

/* this is for the course index on the lecture detail page */
.video-other-info ol { 
	list-style-position: outside; 
	list-style-type: decimal; 
	padding-left: 20px; 
}
.video-other-info ol li {
	list-style-type: decimal;
}
#indexText {
	font-size: 24px;
}
#indexTextSmall {
	font-size: 22px;
}
#main #feature-bar .tabbed div h1 {
	color: #000;
}
.course-head {
	font-size: 24px;
	vertical-align:top;
	text-align:left;
	padding-left: 60px;
	padding-right: 60px;
}

.course-desc {
	vertical-align:top;
	text-align:left;
	padding-left: 60px;
	padding-right: 60px;
}
